» Ubuntu » Packages » lucid (10.04LTS) » Source » misc » ipadic
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: ipadic (2.6.3-2) [multiverse]

Links for ipadic

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • NOKUBI Takatsugu

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
ipadic
Dictionaries for ChaSen

Other Packages Related to ipadic

  • build-depends
  • build-depends-indep
  • adep: debhelper
    helper programs for debian/rules
  • adep: chasen (>= 2.3)
    a Japanese Morphological Analysis System
  • adep: libchasen-dev (>= 2.3)
    a Japanese Morphological Analysis System (libraries and headers)
  • adep: chasen-dictutils (>= 2.3)
    a Japanese Morphological Analysis System - utilities for dictionary

Download ipadic

FileSize (in kB)MD5 checksum
ipadic_2.6.3-2.dsc 0.5 kB 0c37124ea92d1df90efeec842155d448
ipadic_2.6.3-2.tar.gz 4,199.1 kB 619128fcb7b1c486297732f9d5c8783d